{% extends '/easyAdmin/tutorial/base.html.twig' %}

{% block title %}
    {% trans %} Tutorial {% endtrans %}
{% endblock %}
{% block main %}


    <div class="overlay">
        <nav class="nav-tuto">
            <ul>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-home"></i>

                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-truck-loading "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-calendar-alt "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-clipboard "></i>

                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fab fa-bitcoin "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-project-diagram "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-cog"></i>
                </li>
            </ul>
        </nav>

        <div class="popup-cagibig">
            <svg version="1.0" xmlns="http://www.w3.org/2000/svg" class="tuto-icon blue-color "  viewBox="0 0 512 512" preserveAspectRatio="xMidYMid meet"><g transform="translate(0.000000,512.000000) scale(0.100000,-0.100000)" fill="currentColor" stroke="none"><path d="M198 4902 c-68 -24 -132 -82 -164 -148 -51 -104 -34 -225 44 -319 60 -72 117 -93 278 -105 220 -16 321 -69 386 -200 35 -70 50 -140 247 -1125 198 -989 227 -1116 281 -1240 89 -205 309 -409 535 -496 223 -86 293 -91 1300 -87 l810 3 55 22 c131 54 251 177 415 423 227 342 696 1227 725 1367 28 133 -53 278 -183 328 -59 22 -175 17 -232 -10 -78 -38 -110 -85 -262 -388 -274 -549 -491 -929 -632 -1104 l-41 -53 -763 0 c-419 0 -794 5 -833 10 -183 24 -319 121 -374 267 -11 31 -113 513 -225 1072 -111 559 -210 1045 -220 1080 -22 86 -82 223 -130 296 -89 137 -248 266 -412 335 -187 79 -488 114 -605 72z"/> <path d="M2865 4709 c-133 -20 -223 -63 -236 -111 -7 -28 -34 -374 -44 -573 -3 -60 -8 -149 -11 -197 l-6 -88 -217 0 c-119 0 -233 -5 -253 -10 -73 -21 -100 -99 -57 -169 42 -69 190 -260 311 -401 164 -191 512 -557 548 -575 37 -19 73 -19 110 0 31 16 357 356 499 519 229 265 381 472 381 520 0 48 -33 93 -77 105 -21 6 -134 11 -255 11 l-218 0 0 38 c0 98 -45 723 -57 792 -9 55 -21 70 -76 95 -94 41 -239 60 -342 44z"/> <path d="M1930 961 c-89 -29 -141 -60 -206 -125 -97 -97 -144 -210 -144 -345 0 -241 173 -441 417 -483 122 -20 257 14 364 94 142 106 219 292 191 461 -33 191 -164 343 -346 398 -79 24 -202 24 -276 0z"/><path d="M3688 957 c-347 -119 -450 -553 -192 -811 86 -86 228 -146 344 -146 116 0 258 60 344 146 220 220 184 580 -75 753 -123 82 -284 104 -421 58z"/> </g> </svg>

            <div class=" card-cagibig">
                <div class="header-card-cagibig">
                    <h5 class=" text-center">{% trans %} Cart page{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        {% trans %}
                            Like any good site, your cart finalizes your orders. Like each tab, this cart is linked to your connection status (
                            structure / event)
                        {% endtrans %}
                    </p>
                </div>
                <div class="text-center pb-4">
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle "></i>
                    <i class="fas fa-circle"></i>
                    <i class="fas fa-circle  blue-color"></i>
                    <i class="fas fa-circle"></i>



                </div>
                <div class="text-center">
                    <a href="{{ path('app_user_question') }}" >
                        <button  class="blue-btn">  {% trans %} next {% endtrans %} </button>
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}



